# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-11 17:09+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_core/nodes.lua:4
msgid "Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:12
msgid "Stone Block"
msgstr ""

#: mods/lzr_core/nodes.lua:18
msgid "Mossy Stone Block"
msgstr ""

#: mods/lzr_core/nodes.lua:25
msgid "Stone Brick"
msgstr ""

#: mods/lzr_core/nodes.lua:31
msgid "Mossy Stone Brick"
msgstr ""

#: mods/lzr_core/nodes.lua:38
msgid "Circular Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:44
msgid "Mossy Circular Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:50
msgid "Stone Pillar"
msgstr ""

#: mods/lzr_core/nodes.lua:66
msgid "Cave Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:73
msgid "Cave Stone Block"
msgstr ""

#: mods/lzr_core/nodes.lua:79
msgid "Mossy Cave Stone Block"
msgstr ""

#: mods/lzr_core/nodes.lua:86
msgid "Cave Stone Brick"
msgstr ""

#: mods/lzr_core/nodes.lua:92
msgid "Mossy Cave Stone Brick"
msgstr ""

#: mods/lzr_core/nodes.lua:99
msgid "Circular Cave Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:105
msgid "Mossy Circular Cave Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:111
msgid "Cave Stone Pillar"
msgstr ""

#: mods/lzr_core/nodes.lua:127
msgid "Island Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:136
msgid "Seabed"
msgstr ""

#: mods/lzr_core/nodes.lua:145
msgid "Sand"
msgstr ""

#: mods/lzr_core/nodes.lua:153
msgid "Sandstone"
msgstr ""

#: mods/lzr_core/nodes.lua:159
msgid "Sandstone Block"
msgstr ""

#: mods/lzr_core/nodes.lua:165
msgid "Sandstone Brick"
msgstr ""

#: mods/lzr_core/nodes.lua:172
msgid "Dirt"
msgstr ""

#: mods/lzr_core/nodes.lua:181
msgid "Cracked Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:187
msgid "Cracked Cave Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:193
msgid "Cracked Sandstone"
msgstr ""

#: mods/lzr_core/nodes.lua:199
msgid "Cracked Island Stone"
msgstr ""

#: mods/lzr_core/nodes.lua:207
msgid "Dirt with Grass"
msgstr ""

#: mods/lzr_core/nodes.lua:219
msgid "Dirt with Jungle Litter"
msgstr ""

#: mods/lzr_core/nodes.lua:231
msgid "Shrub Leaves"
msgstr ""

#: mods/lzr_core/nodes.lua:242
msgid "Twigs"
msgstr ""

#: mods/lzr_core/nodes.lua:273
msgid "Bright Palm Leaves"
msgstr ""

#: mods/lzr_core/nodes.lua:274
msgid "Dark Palm Leaves"
msgstr ""

#: mods/lzr_core/nodes.lua:351
msgid "Oak Tree Trunk"
msgstr ""

#: mods/lzr_core/nodes.lua:362
msgid "Palm Tree Trunk"
msgstr ""

#: mods/lzr_core/nodes.lua:373
msgid "Coconut Tree Trunk"
msgstr ""

#: mods/lzr_core/nodes.lua:384
msgid "Coconut"
msgstr ""

#: mods/lzr_core/nodes.lua:392
msgid "Oak Wood Planks"
msgstr ""

#: mods/lzr_core/nodes.lua:399
msgid "Loose Oak Wood Planks"
msgstr ""

#: mods/lzr_core/nodes.lua:406
msgid "Mossy Oak Wood Planks"
msgstr ""

#: mods/lzr_core/nodes.lua:415
msgid "Palm Wood Planks"
msgstr ""

#: mods/lzr_core/nodes.lua:422
msgid "Loose Palm Wood Planks"
msgstr ""

#: mods/lzr_core/nodes.lua:430
msgid "Coconut Wood Planks"
msgstr ""

#: mods/lzr_core/nodes.lua:437
msgid "Loose Coconut Wood Planks"
msgstr ""

#: mods/lzr_core/nodes.lua:452
msgid "Water Source"
msgstr ""

#. ~ Block that acts as an inpenetrable barrier
#: mods/lzr_core/nodes.lua:521
msgid "Water Source Barrier"
msgstr ""

#: mods/lzr_core/nodes.lua:522
msgid "Block that the player can’t move through"
msgstr ""

#. ~ Block that acts as an inpenetrable barrier
#: mods/lzr_core/nodes.lua:576
msgid "Barrier"
msgstr ""

#: mods/lzr_core/nodes.lua:577
msgid "Invisible block that the player can’t move through"
msgstr ""

#. ~ Block that acts as a barrier. Player can't move through but rain can
#: mods/lzr_core/nodes.lua:613
msgid "Rain Membrane"
msgstr ""

#: mods/lzr_core/nodes.lua:614
msgid "Invisible block that the player can’t move through but rain can"
msgstr ""
